<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="kfzs_duanduan_datashare_game_code">kfzs:duanduan:game:code</string>
    <string name="kfzs_duanduan_datashare_package_name">kfzs:duanduan:game:package:name</string>
    <string name="kfzs_duanduan_datashare_package_extras">kfzs:duanduan:game:package:extras</string>
    <string name="kfzs_duanduan_datashare_game_key">kfzs:duanduan:game:key</string>
    <string name="kfzs_duanduan_datashare_certification_key">kfzs:duanduan:certification:key</string>
    <string name="kfzs_duanduan_datashare_certification_cancel">kfzs:duanduan:certification:cancel</string>
    <string name="kfzs_duanduan_datashare_certificationed">kfzs:duanduan:certificationed</string>
    <string name="kfzs_duanduan_datashare_certification_userid">kfzs:duanduan:certification:userid</string>
    <string name="kfzs_duanduan_datashare_certification_token">kfzs:duanduan:certification:token</string>
</resources>